#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 opentelemetry
version:              0.8.0
visibility:           public
id:                   opentelemetry-0.8.0-Iv5afZDRNdJGzAcCENPeTW
key:                  opentelemetry-0.8.0-Iv5afZDRNdJGzAcCENPeTW
license:              Apache-2.0
maintainer:           ethercrow@gmail.com
author:               Dmitry Ivanov
description:          The OpenTelemetry Haskell Client https://opentelemetry.io
category:             OpenTelemetry
abi:                  c158cccb0c072b2e0b8daa9ab4b82a94
exposed:              True
exposed-modules:
    OpenTelemetry.Eventlog OpenTelemetry.Eventlog_Internal
    OpenTelemetry.Metrics_Internal OpenTelemetry.Propagation
    OpenTelemetry.SpanContext

import-dirs:          /usr/lib/ghc-9.4.8/site-local/opentelemetry-0.8.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/opentelemetry-0.8.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/opentelemetry-0.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-opentelemetry
hs-libraries:         HSopentelemetry-0.8.0-Iv5afZDRNdJGzAcCENPeTW
depends:
    base-4.17.2.1 bytestring-0.11.5.3 exceptions-0.10.5
    ghc-trace-events-0.1.2.9-7ocQkvnjYWsA9rDcBsLuv7
    hashable-1.4.4.0-AT2Ub72SgpTFIbLYNtgVpj

haddock-interfaces:
    /usr/share/doc/haskell-opentelemetry/html/opentelemetry.haddock

haddock-html:         /usr/share/doc/haskell-opentelemetry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

